Loading...
Searching...
No Matches
jni::Wrapper< jclass * > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jclass * >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeWrapper< jclass, ::jclass >
jclass * | Wrap (::jclass u) const
::jclass | Unwrap (jclass *w) const

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/wrapping.hpp